.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.282000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.241000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.028800px;}
.lsa{letter-spacing:-0.025200px;}
.lse{letter-spacing:-0.018000px;}
.lsd{letter-spacing:-0.014400px;}
.ls8{letter-spacing:-0.010800px;}
.ls9{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.003600px;}
.ls1{letter-spacing:0.004800px;}
.ls6{letter-spacing:45.500400px;}
.ls2{letter-spacing:49.223904px;}
.ls5{letter-spacing:49.582800px;}
.ls3{letter-spacing:61.016400px;}
.ls7{letter-spacing:65.901600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.004800px;}
.ws6{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.003600px;}
.ws4{word-spacing:0.007200px;}
.ws3{word-spacing:0.010800px;}
.ws8{word-spacing:0.014400px;}
.ws9{word-spacing:0.018000px;}
.ws5{word-spacing:0.025200px;}
.ws7{word-spacing:0.028800px;}
._7{margin-left:-49.550400px;}
._9{margin-left:-45.500400px;}
._b{margin-left:-1.044000px;}
._0{width:1.718400px;}
._8{width:16.221600px;}
._3{width:31.929312px;}
._2{width:40.560096px;}
._5{width:45.504000px;}
._6{width:86.068800px;}
._1{width:220.713600px;}
._4{width:279.558000px;}
._a{width:352.191600px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:27.840000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.y38{bottom:96.430876px;}
.y37{bottom:112.457935px;}
.y36{bottom:128.484994px;}
.y35{bottom:144.606247px;}
.y34{bottom:176.754559px;}
.y33{bottom:192.781618px;}
.y32{bottom:208.902871px;}
.y31{bottom:224.929929px;}
.y30{bottom:240.956988px;}
.y2f{bottom:257.078241px;}
.y2e{bottom:273.105300px;}
.y2d{bottom:289.226553px;}
.y2c{bottom:321.374865px;}
.y5d{bottom:337.390676px;}
.y2b{bottom:337.401924px;}
.y5c{bottom:353.417735px;}
.y2a{bottom:353.428982px;}
.y5b{bottom:369.538988px;}
.y29{bottom:385.577294px;}
.y5a{bottom:401.687300px;}
.y28{bottom:401.698547px;}
.y59{bottom:417.714359px;}
.y27{bottom:417.725606px;}
.y58{bottom:433.835612px;}
.y26{bottom:433.846859px;}
.y57{bottom:449.862671px;}
.y25{bottom:449.873918px;}
.y56{bottom:465.889729px;}
.y55{bottom:482.010982px;}
.y24{bottom:482.022229px;}
.y23{bottom:498.049288px;}
.y54{bottom:514.159294px;}
.y22{bottom:514.170541px;}
.y53{bottom:530.186353px;}
.y21{bottom:530.197600px;}
.y52{bottom:546.307606px;}
.y51{bottom:562.334665px;}
.y20{bottom:562.345912px;}
.y1f{bottom:578.372971px;}
.y50{bottom:594.482976px;}
.y1e{bottom:594.494224px;}
.y4f{bottom:610.510035px;}
.y1d{bottom:610.521282px;}
.y4e{bottom:626.631288px;}
.y4d{bottom:642.658347px;}
.y1c{bottom:642.669594px;}
.y4c{bottom:658.779600px;}
.y1b{bottom:658.790847px;}
.y4b{bottom:674.806659px;}
.y1a{bottom:674.817906px;}
.y4a{bottom:690.833718px;}
.y19{bottom:690.844965px;}
.y49{bottom:706.954971px;}
.y48{bottom:722.982029px;}
.y18{bottom:722.993276px;}
.y17{bottom:739.114529px;}
.y47{bottom:755.130341px;}
.y16{bottom:755.141588px;}
.y46{bottom:771.251594px;}
.y15{bottom:771.262841px;}
.y45{bottom:787.278653px;}
.y44{bottom:803.305712px;}
.y14{bottom:803.316959px;}
.y13{bottom:819.438212px;}
.y43{bottom:835.454024px;}
.y12{bottom:835.465271px;}
.y42{bottom:851.575276px;}
.y11{bottom:851.586524px;}
.y41{bottom:867.602335px;}
.y40{bottom:883.723588px;}
.y10{bottom:883.734835px;}
.yf{bottom:899.761894px;}
.y3f{bottom:915.777706px;}
.ye{bottom:915.788953px;}
.y3e{bottom:931.898959px;}
.yd{bottom:931.910206px;}
.y3d{bottom:947.926018px;}
.y3c{bottom:964.047271px;}
.yc{bottom:964.058518px;}
.yb{bottom:980.085576px;}
.y3b{bottom:996.195582px;}
.ya{bottom:996.206829px;}
.y3a{bottom:1012.222641px;}
.y9{bottom:1012.233888px;}
.y39{bottom:1028.249700px;}
.y8{bottom:1028.260947px;}
.y7{bottom:1044.382200px;}
.y6{bottom:1076.530512px;}
.y5{bottom:1092.557571px;}
.y0{bottom:1105.179739px;}
.y4{bottom:1108.678824px;}
.y3{bottom:1143.450980px;}
.y2{bottom:1162.196078px;}
.y1{bottom:1180.941176px;}
.h1{height:0.781046px;}
.h4{height:34.524000px;}
.h3{height:35.100000px;}
.h2{height:46.800000px;}
.h0{height:1237.176471px;}
.w1{width:516.271242px;}
.w0{width:956.000000px;}
.x0{left:55.454248px;}
.x3{left:295.422745px;}
.x1{left:380.994118px;}
.x2{left:407.799608px;}
.x4{left:483.623061px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.024582pt;}
.lsa{letter-spacing:-0.021510pt;}
.lse{letter-spacing:-0.015364pt;}
.lsd{letter-spacing:-0.012291pt;}
.ls8{letter-spacing:-0.009218pt;}
.ls9{letter-spacing:-0.006146pt;}
.ls4{letter-spacing:-0.003073pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.003073pt;}
.ls1{letter-spacing:0.004097pt;}
.ls6{letter-spacing:38.837162pt;}
.ls2{letter-spacing:42.015382pt;}
.ls5{letter-spacing:42.321721pt;}
.ls3{letter-spacing:52.080944pt;}
.ls7{letter-spacing:56.250738pt;}
.ws1{word-spacing:-0.004097pt;}
.ws6{word-spacing:-0.003073pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.003073pt;}
.ws4{word-spacing:0.006146pt;}
.ws3{word-spacing:0.009218pt;}
.ws8{word-spacing:0.012291pt;}
.ws9{word-spacing:0.015364pt;}
.ws5{word-spacing:0.021510pt;}
.ws7{word-spacing:0.024582pt;}
._7{margin-left:-42.294065pt;}
._9{margin-left:-38.837162pt;}
._b{margin-left:-0.891113pt;}
._0{width:1.466751pt;}
._8{width:13.846052pt;}
._3{width:27.253471pt;}
._2{width:34.620333pt;}
._5{width:38.840234pt;}
._6{width:73.464582pt;}
._1{width:188.391525pt;}
._4{width:238.618544pt;}
._a{width:300.615424pt;}
.fs2{font-size:23.763013pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:40.970711pt;}
.y38{bottom:82.309200pt;}
.y37{bottom:95.989200pt;}
.y36{bottom:109.669200pt;}
.y35{bottom:123.429600pt;}
.y34{bottom:150.870000pt;}
.y33{bottom:164.550000pt;}
.y32{bottom:178.310400pt;}
.y31{bottom:191.990400pt;}
.y30{bottom:205.670400pt;}
.y2f{bottom:219.430800pt;}
.y2e{bottom:233.110800pt;}
.y2d{bottom:246.871200pt;}
.y2c{bottom:274.311600pt;}
.y5d{bottom:287.982000pt;}
.y2b{bottom:287.991600pt;}
.y5c{bottom:301.662000pt;}
.y2a{bottom:301.671600pt;}
.y5b{bottom:315.422400pt;}
.y29{bottom:329.112000pt;}
.y5a{bottom:342.862800pt;}
.y28{bottom:342.872400pt;}
.y59{bottom:356.542800pt;}
.y27{bottom:356.552400pt;}
.y58{bottom:370.303200pt;}
.y26{bottom:370.312800pt;}
.y57{bottom:383.983200pt;}
.y25{bottom:383.992800pt;}
.y56{bottom:397.663200pt;}
.y55{bottom:411.423600pt;}
.y24{bottom:411.433200pt;}
.y23{bottom:425.113200pt;}
.y54{bottom:438.864000pt;}
.y22{bottom:438.873600pt;}
.y53{bottom:452.544000pt;}
.y21{bottom:452.553600pt;}
.y52{bottom:466.304400pt;}
.y51{bottom:479.984400pt;}
.y20{bottom:479.994000pt;}
.y1f{bottom:493.674000pt;}
.y50{bottom:507.424800pt;}
.y1e{bottom:507.434400pt;}
.y4f{bottom:521.104800pt;}
.y1d{bottom:521.114400pt;}
.y4e{bottom:534.865200pt;}
.y4d{bottom:548.545200pt;}
.y1c{bottom:548.554800pt;}
.y4c{bottom:562.305600pt;}
.y1b{bottom:562.315200pt;}
.y4b{bottom:575.985600pt;}
.y1a{bottom:575.995200pt;}
.y4a{bottom:589.665600pt;}
.y19{bottom:589.675200pt;}
.y49{bottom:603.426000pt;}
.y48{bottom:617.106000pt;}
.y18{bottom:617.115600pt;}
.y17{bottom:630.876000pt;}
.y47{bottom:644.546400pt;}
.y16{bottom:644.556000pt;}
.y46{bottom:658.306800pt;}
.y15{bottom:658.316400pt;}
.y45{bottom:671.986800pt;}
.y44{bottom:685.666800pt;}
.y14{bottom:685.676400pt;}
.y13{bottom:699.436800pt;}
.y43{bottom:713.107200pt;}
.y12{bottom:713.116800pt;}
.y42{bottom:726.867600pt;}
.y11{bottom:726.877200pt;}
.y41{bottom:740.547600pt;}
.y40{bottom:754.308000pt;}
.y10{bottom:754.317600pt;}
.yf{bottom:767.997600pt;}
.y3f{bottom:781.668000pt;}
.ye{bottom:781.677600pt;}
.y3e{bottom:795.428400pt;}
.yd{bottom:795.438000pt;}
.y3d{bottom:809.108400pt;}
.y3c{bottom:822.868800pt;}
.yc{bottom:822.878400pt;}
.yb{bottom:836.558400pt;}
.y3b{bottom:850.309200pt;}
.ya{bottom:850.318800pt;}
.y3a{bottom:863.989200pt;}
.y9{bottom:863.998800pt;}
.y39{bottom:877.669200pt;}
.y8{bottom:877.678800pt;}
.y7{bottom:891.439200pt;}
.y6{bottom:918.879600pt;}
.y5{bottom:932.559600pt;}
.y0{bottom:943.333333pt;}
.y4{bottom:946.320000pt;}
.y3{bottom:976.000000pt;}
.y2{bottom:992.000000pt;}
.y1{bottom:1008.000000pt;}
.h1{height:0.666667pt;}
.h4{height:29.468184pt;}
.h3{height:29.959833pt;}
.h2{height:39.946444pt;}
.h0{height:1056.000000pt;}
.w1{width:440.666667pt;}
.w0{width:816.000000pt;}
.x0{left:47.333333pt;}
.x3{left:252.160000pt;}
.x1{left:325.200000pt;}
.x2{left:348.080000pt;}
.x4{left:412.799600pt;}
}
